<!DOCTYPE html>
<html lang="en">
<head>
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />

    <title>
        Sala de situación - {% block title %}{% endblock %}
    </title>

    <meta content='width=device-width, initial-scale=1.0, shrink-to-fit=no' name='viewport' />
<!--    <link rel="icon" href="/static/assets/img/icon.ico" type="image/x-icon"/>-->
<!--    <link rel="canonical" href="https://appseed.us/admin-dashboards/flask-dashboard-atlantis-dark">-->

    <!-- Fonts and icons -->
    <script src="/static/assets/js/plugin/webfont/webfont.min.js"></script>
    <script>
        WebFont.load({
            google: {"families":["Lato:300,400,700,900"]},
            custom: {"families":["Flaticon", "Font Awesome 5 Solid", "Font Awesome 5 Regular", "Font Awesome 5 Brands", "simple-line-icons"], 
            urls: ['/static/assets/css/fonts.min.css']},
            active: function() {
                sessionStorage.fonts = true;
            }
        });
    </script>

    <!-- CSS Files -->
    <link rel="stylesheet" href="/static/assets/css/bootstrap.min.css">
    <link rel="stylesheet" href="/static/assets/css/atlantis.min.css">
    <link rel="stylesheet" href="/static/assets/css/custom.css">


    <!-- CSS Just for demo purpose, don't include it in your project -->
<!--    <link rel="stylesheet" href="/static/assets/css/demo.css">-->

    <!-- Specific Page CSS goes HERE  -->
    {% block stylesheets %}{% endblock stylesheets %}

</head>
<body data-background-color="dark">
    <div class="wrapper">

        {% include 'includes/navigation.html' %}

        {% include 'includes/sidebar.html' %}

        <div class="main-panel">

            {% block content %}{% endblock content %}

<!--             {% include 'includes/footer.html' %} -->

        </div>

        <!-- TODO show only if current user is authenticated -->
        {% if 'identified' in session and session['identified'] %}


            <!-- Custom template | don't include it in your project! -->
<!--            {% include 'includes/configuration-plugin.html' %}-->

        <!-- TODO endif block          -->
        {% endif %}

    </div>

    {% include 'includes/scripts.html' %}

    <!-- Specific Page JS goes HERE  -->
    {% block javascripts %}{% endblock javascripts %}

</body>
</html>
